onEvent('worldgen.remove', event => {
    event.removeOres(ores => {
        ores.blocks = [
			'chisel:marble/raw',
			'chisel:limestone/raw',
			'chisel:basalt/raw',
			'mana-and-artifice:vinteum_ore'
        ]
    })
})